<style>
    @import 'https://cdn.ant.lgbt/style.css';
    /* @import 'https://cdn.materialdesignicons.com/5.4.55/css/materialdesignicons.min.css'; */

    * {
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        color: var(--text);
    }

    div {
        display: flex;
        justify-content: center;
        align-items: center;

        width: 100vw;
        height: 100vh;
        background: var(--background);
    }
</style>

<script>
    import Main from "./main.svelte";
</script>

<div>
    <Main/>
</div>